
.clearfix {
}
.clearfix::before, .clearfix::after {
    content: "";
    display: table;
    line-height: 0;
}
.clearfix::after {
    clear: both;
}
.hide-text {
    background-color: transparent;
    border: 0 none;
    color: transparent;
    font: 0px/0 a;
    text-shadow: none;
}
.input-block-level {
    box-sizing: border-box;
    display: block;
    min-height: 30px;
    width: 100%;
}
.rok-left {
    float: left;
}
.rok-right {
    float: right;
}
.rok-dropdown-group, .rok-dropdown {
    position: relative;
}
.rok-dropdown-open .rok-dropdown {
    display: block;
}
.rok-popover-group, .rok-popover {
    position: relative;
}
.rok-popover-open .rok-popover {
    display: block;
}
.gf-menu {
    list-style: outside none none;
    margin: 5px auto;
}
.gf-menu::after {
    clear: both;
    content: "";
    display: table;
}
.gf-menu ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.gf-menu .item {
    color: #777;
    cursor: pointer;
    display: block;
    font-family: "Raleway",sans-serif;
    font-size: 13px;
    line-height: 21px;
    outline: 0 none;
    padding: 4px 24px;
    text-align: left;
    text-decoration: none;
}
.gf-menu .item.subtext {
    padding-bottom: 4px;
    padding-top: 1px;
}
.gf-menu .item.subtext > em {
    color: #bfbfbf;
    display: block;
    font-size: 9px;
    font-style: normal;
    line-height: 9px;
    text-align: left;
}
.gf-menu .item.icon [class^="icon-"], .gf-menu .item.icon [class*=" icon-"] {
    background-image: none !important;
    width: auto;
}
.gf-menu .item.icon [class^="icon-"]::before, .gf-menu .item.icon [class*=" icon-"]::before {
    margin-right: 5px;
    text-indent: 0;
}
.gf-menu .item .menu-image {
    margin-left: -2px;
    margin-top: -2px;
    max-width: inherit;
    vertical-align: text-top;
}
.gf-menu.l1 > li.active {
    background: transparent none repeat scroll 0 0;
    border-radius: 4px;
}
.gf-menu.l1 > li > .item {
    font-size: 15px;
    line-height: 24px;
    padding-bottom: 7px;
    padding-top: 7px;
    position: relative;
    text-transform: uppercase;
}
.gf-menu.l1 > li > .item.subtext {
    padding-bottom: 4px;
    padding-top: 1px;
}
.gf-menu.l1 > li > .item .menu-image {
    margin-top: -1px;
}
.gf-menu li {
    border: 1px solid transparent;
    display: block;
    float: left;
    margin-right: 15px;
    padding: 0;
    position: relative;
    text-align: center;
}
.gf-menu li.parent > .item {
    padding-right: 25px;
    position: relative;
}
.gf-menu li.parent > .item::after {
    color: #a5a5a5;
    content: "";
    font-family: FontAwesome;
    font-size: 11px;
    margin-top: -12px;
    position: absolute;
    right: 6px;
    top: 50%;
}
.gf-menu .dropdown {
    background: transparent none repeat scroll 0 0;
    border-radius: 0 5px 5px;
    border-top: 0 none;
    left: -999em;
    margin: 0 auto;
    opacity: 0;
    padding: 10px 0;
    position: absolute;
    text-align: left;
    transition: opacity 0.2s ease-out 0s;
    z-index: 1000;
}
.gf-menu .dropdown .flyout {
    display: block;
}
.gf-menu .dropdown ul li {
    border: 0 none;
    display: block;
    float: none;
    margin-right: 0;
    padding: 0 5px;
}
.gf-menu .dropdown ul li.active > .item {
    color: #f2f2f2;
}
.gf-menu .dropdown ul li .item {
    border: 1px solid transparent;
}
.gf-menu .dropdown ul li.parent > .item::after {
    content: "";
    font-family: FontAwesome;
    font-size: 11px;
    margin-top: -10px;
}
.gf-menu .dropdown .grouped.parent > .item .border-fixer {
    display: none;
}
.gf-menu .dropdown .grouped.parent > .item::after {
    content: "";
    font-family: FontAwesome;
    font-size: 11px;
}
.gf-menu .dropdown .grouped ol {
    background: transparent none repeat scroll 0 0;
    border-radius: 4px;
    margin: 6px 0;
    padding: 3px 0;
}
.gf-menu .dropdown .grouped ol > li > .item {
    font-size: 12px;
    padding-bottom: 3px;
    padding-top: 3px;
}
.gf-menu .dropdown .modules {
    color: #bfbfbf;
    text-align: left;
}
.gf-menu .dropdown .modules .module-content {
    padding: 0 10px;
}
.gf-menu .dropdown .modules .module-content h1, .gf-menu .dropdown .modules .module-content h2, .gf-menu .dropdown .modules .module-content h3, .gf-menu .dropdown .modules .module-content h4, .gf-menu .dropdown .modules .module-content h5 {
    color: #f2f2f2;
}
.gf-menu .dropdown .modules .module-content a {
    color: #f2f2f2;
}
.gf-menu .dropdown .modules .module-content p {
    font-size: 12px;
    line-height: 18px;
    margin: 0 0 10px;
}
.gf-menu .flyout {
}
.gf-menu .column {
    float: left;
    position: relative;
}
.gf-menu .position-left {
    float: left;
    margin-right: 15px;
}
.gf-menu .position-right {
    float: right;
    margin-left: 15px;
}
.gf-menu.gf-splitmenu li.parent:hover {
    border-radius: 4px;
}
.gf-menu-toggle {
    background-color: rgba(8, 8, 8, 0);
    background-image: linear-gradient(to bottom, rgba(13, 13, 13, 0), rgba(0, 0, 0, 0));
    background-repeat: repeat-x;
    border-radius: 4px;
    border-top: 0 none;
    cursor: pointer;
    left: 10px;
    padding: 7px 10px;
    position: absolute;
    top: 10px;
    z-index: 2;
}
.gf-menu-toggle.active {
    background-color: rgba(0, 0, 0, 0);
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0));
    background-repeat: repeat-x;
}
.gf-menu-toggle .icon-bar {
    background-color: #d8d8d8;
    border-radius: 1px;
    display: block;
    height: 2px;
    width: 18px;
}
.gf-menu-toggle .icon-bar + .icon-bar {
    margin-top: 3px;
}
.admin-bar .gf-menu-toggle {
    top: 38px;
}
@media only screen and (min-width: 960px) and (max-width: 1199px) {
.layout-mode-responsive .gf-menu.l1 > li {
    margin-right: 5px;
}
}
@media (min-width: 768px) and (max-width: 959px) {
.layout-mode-responsive .gf-menu.l1 > li {
    margin-right: 5px;
}
.layout-mode-responsive .gf-menu.l1 > li > .item {
    font-size: 14px;
}
.layout-mode-responsive .gf-menu.l1 > li > .item.subtext {
    padding-bottom: 7px;
    padding-top: 7px;
}
.layout-mode-responsive .gf-menu.l1 > li > .item.subtext em {
    display: none;
}
.layout-mode-responsive .gf-menu.l1 > li > .item.image img {
    display: none;
}
}
@media only screen and (min-width: 768px) {
.clearfix {
}
.clearfix::before, .clearfix::after {
    content: "";
    display: table;
    line-height: 0;
}
.clearfix::after {
    clear: both;
}
.hide-text {
    background-color: transparent;
    border: 0 none;
    color: transparent;
    font: 0px/0 a;
    text-shadow: none;
}
.input-block-level {
    box-sizing: border-box;
    display: block;
    min-height: 30px;
    width: 100%;
}
.rok-left {
    float: left;
}
.rok-right {
    float: right;
}
.rok-dropdown-group, .rok-dropdown {
    position: relative;
}
.rok-dropdown-open .rok-dropdown {
    display: block;
}
.rok-popover-group, .rok-popover {
    position: relative;
}
.rok-popover-open .rok-popover {
    display: block;
}
.gf-menu.l1 > li:hover > .item .border-fixer {
    background: transparent none repeat scroll 0 0;
    bottom: -2px;
    display: block;
    height: 2px;
    left: 0;
    position: absolute;
    width: 100%;
    z-index: 1001;
}
.gf-menu li:hover, .gf-menu li.active:hover {
    background: transparent none repeat scroll 0 0;
    border-radius: 4px;
    border-top: 0 none;
    padding-top: 1px;
}
.gf-menu li:hover > .dropdown, .gf-menu li.active:hover > .dropdown {
    left: -1px;
    opacity: 1;
    top: auto;
}
.gf-menu li:hover > .item {
    color: #f2f2f2 !important;
}
.gf-menu li.parent:hover {
    border-radius: 4px 4px 0 0;
}
.gf-menu .dropdown ul li:hover {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 0 none;
    padding-top: 1px;
}
.gf-menu .dropdown ul li:hover > .item {
    background: transparent none repeat scroll 0 0;
    border-radius: 4px;
    border-top: 0 none;
}
.gf-menu .dropdown ul li:hover > .item .border-fixer {
    background: transparent none repeat scroll 0 0;
    display: block;
    height: 100%;
    position: absolute;
    right: -1px;
    top: 0;
    width: 2px;
    z-index: 1001;
}
.gf-menu .dropdown ul li.parent:hover > .item {
    border-radius: 4px 0 0 4px;
}
.gf-menu .dropdown .grouped.parent:hover > .item {
    border-radius: 4px;
}
.gf-menu .dropdown .modules:hover, .gf-menu .dropdown .modules ul li:hover {
    padding-top: 0 !important;
}
.gf-menu .dropdown li:hover > .flyout {
    border-radius: 0 5px 5px;
    border-top: 0 none;
    left: 100%;
    margin-left: -6px;
    top: 1px;
}
body.rtl li:hover > .dropdown, body.rtl li.active:hover > .dropdown {
    left: inherit;
    right: -1px;
}
body.rtl .dropdown ul li:hover > .flyout {
    border-radius: 5px 0 5px 5px;
    left: inherit;
    margin-left: auto;
    margin-right: -6px;
    right: 100%;
}
body.rtl .dropdown ul li:hover > .item .border-fixer {
    left: -1px;
    right: inherit;
}
body.rtl .dropdown ul li.parent:hover > .item {
    border-radius: 0 4px 4px 0;
}
}
.layout-mode-960fixed .clearfix, .layout-mode-1200fixed .clearfix {
}
.layout-mode-960fixed .clearfix::before, .layout-mode-960fixed .clearfix::after, .layout-mode-1200fixed .clearfix::before, .layout-mode-1200fixed .clearfix::after {
    content: "";
    display: table;
    line-height: 0;
}
.layout-mode-960fixed .clearfix::after, .layout-mode-1200fixed .clearfix::after {
    clear: both;
}
.layout-mode-960fixed .hide-text, .layout-mode-1200fixed .hide-text {
    background-color: transparent;
    border: 0 none;
    color: transparent;
    font: 0px/0 a;
    text-shadow: none;
}
.layout-mode-960fixed .input-block-level, .layout-mode-1200fixed .input-block-level {
    box-sizing: border-box;
    display: block;
    min-height: 30px;
    width: 100%;
}
.layout-mode-960fixed .rok-left, .layout-mode-1200fixed .rok-left {
    float: left;
}
.layout-mode-960fixed .rok-right, .layout-mode-1200fixed .rok-right {
    float: right;
}
.layout-mode-960fixed .rok-dropdown-group, .layout-mode-960fixed .rok-dropdown, .layout-mode-1200fixed .rok-dropdown-group, .layout-mode-1200fixed .rok-dropdown {
    position: relative;
}
.layout-mode-960fixed .rok-dropdown-open .rok-dropdown, .layout-mode-1200fixed .rok-dropdown-open .rok-dropdown {
    display: block;
}
.layout-mode-960fixed .rok-popover-group, .layout-mode-960fixed .rok-popover, .layout-mode-1200fixed .rok-popover-group, .layout-mode-1200fixed .rok-popover {
    position: relative;
}
.layout-mode-960fixed .rok-popover-open .rok-popover, .layout-mode-1200fixed .rok-popover-open .rok-popover {
    display: block;
}
.layout-mode-960fixed .gf-menu.l1 > li:hover > .item .border-fixer, .layout-mode-1200fixed .gf-menu.l1 > li:hover > .item .border-fixer {
    background: transparent none repeat scroll 0 0;
    bottom: -2px;
    display: block;
    height: 2px;
    left: 0;
    position: absolute;
    width: 100%;
    z-index: 1001;
}
.layout-mode-960fixed .gf-menu li:hover, .layout-mode-960fixed .gf-menu li.active:hover, .layout-mode-1200fixed .gf-menu li:hover, .layout-mode-1200fixed .gf-menu li.active:hover {
    background: transparent none repeat scroll 0 0;
    border-radius: 4px;
    border-top: 0 none;
    padding-top: 1px;
}
.layout-mode-960fixed .gf-menu li:hover > .dropdown, .layout-mode-960fixed .gf-menu li.active:hover > .dropdown, .layout-mode-1200fixed .gf-menu li:hover > .dropdown, .layout-mode-1200fixed .gf-menu li.active:hover > .dropdown {
    left: -1px;
    opacity: 1;
    top: auto;
}
.layout-mode-960fixed .gf-menu li:hover > .item, .layout-mode-1200fixed .gf-menu li:hover > .item {
    color: #f2f2f2 !important;
}
.layout-mode-960fixed .gf-menu li.parent:hover, .layout-mode-1200fixed .gf-menu li.parent:hover {
    border-radius: 4px 4px 0 0;
}
.layout-mode-960fixed .gf-menu .dropdown ul li:hover, .layout-mode-1200fixed .gf-menu .dropdown ul li:hover {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 0 none;
    padding-top: 1px;
}
.layout-mode-960fixed .gf-menu .dropdown ul li:hover > .item, .layout-mode-1200fixed .gf-menu .dropdown ul li:hover > .item {
    background: transparent none repeat scroll 0 0;
    border-radius: 4px;
    border-top: 0 none;
}
.layout-mode-960fixed .gf-menu .dropdown ul li:hover > .item .border-fixer, .layout-mode-1200fixed .gf-menu .dropdown ul li:hover > .item .border-fixer {
    background: transparent none repeat scroll 0 0;
    display: block;
    height: 100%;
    position: absolute;
    right: -1px;
    top: 0;
    width: 2px;
    z-index: 1001;
}
.layout-mode-960fixed .gf-menu .dropdown ul li.parent:hover > .item, .layout-mode-1200fixed .gf-menu .dropdown ul li.parent:hover > .item {
    border-radius: 4px 0 0 4px;
}
.layout-mode-960fixed .gf-menu .dropdown .grouped.parent:hover > .item, .layout-mode-1200fixed .gf-menu .dropdown .grouped.parent:hover > .item {
    border-radius: 4px;
}
.layout-mode-960fixed .gf-menu .dropdown .modules:hover, .layout-mode-960fixed .gf-menu .dropdown .modules ul li:hover, .layout-mode-1200fixed .gf-menu .dropdown .modules:hover, .layout-mode-1200fixed .gf-menu .dropdown .modules ul li:hover {
    padding-top: 0 !important;
}
.layout-mode-960fixed .gf-menu .dropdown li:hover > .flyout, .layout-mode-1200fixed .gf-menu .dropdown li:hover > .flyout {
    border-radius: 0 5px 5px;
    border-top: 0 none;
    left: 100%;
    margin-left: -6px;
    top: 1px;
}
.layout-mode-960fixed body.rtl li:hover > .dropdown, .layout-mode-960fixed body.rtl li.active:hover > .dropdown, .layout-mode-1200fixed body.rtl li:hover > .dropdown, .layout-mode-1200fixed body.rtl li.active:hover > .dropdown {
    left: inherit;
    right: -1px;
}
.layout-mode-960fixed body.rtl .dropdown ul li:hover > .flyout, .layout-mode-1200fixed body.rtl .dropdown ul li:hover > .flyout {
    border-radius: 5px 0 5px 5px;
    left: inherit;
    margin-left: auto;
    margin-right: -6px;
    right: 100%;
}
.layout-mode-960fixed body.rtl .dropdown ul li:hover > .item .border-fixer, .layout-mode-1200fixed body.rtl .dropdown ul li:hover > .item .border-fixer {
    left: -1px;
    right: inherit;
}
.layout-mode-960fixed body.rtl .dropdown ul li.parent:hover > .item, .layout-mode-1200fixed body.rtl .dropdown ul li.parent:hover > .item {
    border-radius: 0 4px 4px 0;
}
@media (max-width: 767px) {
.layout-mode-responsive .gf-menu-device-wrapper {
    margin-bottom: 15px !important;
}
.layout-mode-responsive .gf-menu-device-container {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-radius: 5px;
    border-top: 0 none;
    padding: 5px;
}
.layout-mode-responsive .gf-menu-device-container select {
    margin-bottom: 0;
    width: 100%;
}
.layout-mode-responsive .gf-menu {
    background: rgba(0, 0, 0, 0) url("../images/menu/tree-main.png") repeat-y scroll 0 0 !important;
    border-top: 15px solid rgba(0, 0, 0, 0);
}
.layout-mode-responsive .gf-menu ul, .layout-mode-responsive .gf-menu ol {
    background: rgba(0, 0, 0, 0) url("../images/menu/tree-main.png") repeat-y scroll 0 0 !important;
}
.layout-mode-responsive .gf-menu li {
    background: rgba(0, 0, 0, 0) url("../images/menu/tree-node.png") no-repeat scroll 0 0;
    margin-right: 0 !important;
    padding-left: 20px !important;
}
.layout-mode-responsive .gf-menu li.active.last {
    background: rgba(0, 0, 0, 0) url("../images/menu/tree-node.png") no-repeat scroll 0 0 !important;
    border: 0 none !important;
}
.layout-mode-responsive .gf-menu li.active.last > .item {
    background: transparent none repeat scroll 0 0;
    border-radius: 4px;
}
.layout-mode-responsive .gf-menu li .columns-1 > .col1 > ul > li:last-child, .layout-mode-responsive .gf-menu li .columns-2 > .col2 > ul > li:last-child, .layout-mode-responsive .gf-menu li .columns-3 > .col3 > ul > li:last-child, .layout-mode-responsive .gf-menu li .columns-4 > .col4 > ul > li:last-child {
    background: rgba(0, 0, 0, 0) url("../images/menu/tree-node-last.png") no-repeat scroll 0 -2px !important;
}
.layout-mode-responsive .gf-menu li ol > li:last-child {
    background: rgba(0, 0, 0, 0) url("../images/menu/tree-node-last.png") no-repeat scroll 0 -2px !important;
}
.layout-mode-responsive .gf-menu li:hover > .item {
    color: #f2f2f2 !important;
}
.layout-mode-responsive .gf-menu li .item {
    padding: 2px 5px !important;
}
.layout-mode-responsive .gf-menu li .item.subtext em {
    display: none;
}
.layout-mode-responsive .gf-menu li .item::after {
    content: "" !important;
}
.layout-mode-responsive .gf-menu > li:first-child, .layout-mode-responsive .gf-menu > li.active:first-child {
    background: rgba(0, 0, 0, 0) url("../images/menu/tree-node-first.png") no-repeat scroll 0 0 !important;
    margin-top: -15px;
}
.layout-mode-responsive .gf-menu > li:last-child {
    background: rgba(0, 0, 0, 0) url("../images/menu/tree-node-last.png") no-repeat scroll 0 -2px;
}
.layout-mode-responsive .gf-menu .dropdown {
    background: transparent none repeat scroll 0 0 !important;
    border: 0 none !important;
    left: inherit;
    opacity: 1;
    padding-bottom: 0 !important;
    padding-top: 0 !important;
    position: relative;
    top: inherit;
    width: 100% !important;
}
.layout-mode-responsive .gf-menu .dropdown::before, .layout-mode-responsive .gf-menu .dropdown::after {
    content: "";
    display: table;
    line-height: 0;
}
.layout-mode-responsive .gf-menu .dropdown::after {
    clear: both;
}
.layout-mode-responsive .gf-menu .dropdown .flyout {
    display: block;
}
.layout-mode-responsive .gf-menu .dropdown .column {
    width: 100% !important;
}
.layout-mode-responsive .gf-menu .dropdown .grouped ol {
    border: 0 none !important;
    margin: 0 !important;
    padding: 0 !important;
}
.layout-mode-responsive .gf-menu .dropdown .modules {
    display: none;
}
.layout-mode-responsive .gf-menu.l1 > li {
    float: none;
    margin-left: -1px;
}
.layout-mode-responsive .gf-menu.l1 > li.active {
    background: transparent none repeat scroll 0 0;
    border: 0 none;
    margin-left: 0;
}
.layout-mode-responsive .gf-menu.l1 > li > .item {
    font-size: 14px;
}
}
body.rtl .gf-menu.l1 > li {
    float: right;
}
body.rtl .gf-menu li .item {
    text-align: right;
}
body.rtl .gf-menu li.parent > .item {
    padding-left: 25px;
    padding-right: 8px;
}
body.rtl .gf-menu li.parent > .item::after {
    left: 6px;
    right: inherit;
}
body.rtl .gf-menu-toggle {
    left: inherit;
    right: 10px;
}
body.rtl .dropdown {
    border-radius: 5px 0 5px 5px;
}
body.rtl .dropdown ul li.parent > .item::after {
    content: "";
    font-size: 11px;
}
@media (max-width: 767px) {
.layout-mode-responsive.rtl .gf-menu.l1 > li {
    float: none;
}
.layout-mode-responsive.rtl .gf-menu li .item {
    text-align: left;
}
}





.gf-menu .column {
    background: white none repeat scroll 0 0;
}
.gf-menu.l1 > li > .item {
    padding-bottom: 0;
}
.gf-menu li:hover > .item, .gf-menu .dropdown ul li.active > .item {
    color: #889ea7 !important;
}